@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,600&subset=latin,cyrillic);

*,
html,
body {
	margin: 0;
	padding: 0;
	outline: none;
	border: 0;
	text-decoration: none;
	font-family: Open Sans, sans-serif;
	font-size: 13px;
	font-weight: 600;
	color: #000;
}

body {
	background: #F9FDFF;

}

::selection {
	background: #00C8FB;
}

.wrap,
.main {
	width: 1260px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
}

/*ХЭДЕР*/
header {
	width: 100%;
	height: 90px;
	margin: 0 auto;
	padding: 0;
	background-size: cover;
	z-index: 100;
	margin-bottom: 1px;
	background: url(../images/shapka.png);
	background-size: cover;
}

.header-top-line {
	width: 100%;
	height: auto;
	min-height: 30px;
	display: inline-block;
	vertical-align: top;
}

.header-top-line>.tele1,
.header-top-line>.tele2 {
	display: none;
}

.header-top-line-left {
	width: auto;
	height: auto;
	float: left;
	margin-left: 2%;
}

.header-top-line-left a {
	margin-right: 15px;
	vertical-align: middle;
	color: #000;
}

.header-top-line-left a:last-child {
	margin-right: 10px;
}

.header-top-line-left a:hover {
	color: #515151;
	text-decoration: underline;
}

.header-top-line-right {
	width: auto;
	height: auto;
	float: right;
	margin-right: 2%;
}

.header-top-line-right div {
	display: inline-block;
	vertical-align: middle;
	margin-left: 30px;
	cursor: pointer;
	position: relative;
}

.header-top-line-right div:first-child {
	margin-left: 0;
}

.header-top-line-right div:hover {
	color: #515151;
	text-decoration: underline;
}

#login:after {
	width: 10px;
	height: 10px;
	content: "";
	background-size: cover;
	left: -17px;
	top: 4px;
	position: absolute;
}

.niz-shapki {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 20px;
}

#logo {
	min-width: 115px;
	height: 35px;
	padding-right: 10px;
	background: url(../images/logo-small2w.png) no-repeat;
	background-size: contain;
}

#logo a {
	display: block;
	width: 100%;
	height: 100%;
}

#wrap-search {
	width: 35%;
	min-width: 170px;
	height: 32px;
	border-radius: 10px;
	border: inset 4px #1F83C6;
	position: relative;
	background: #FFF;
	transition: .4s ease;
	margin-right: 45px;
}

#wrap-search:before {
	width: 30px;
	height: 30px;
	content: "";
	background: url(../images/lupa.png) no-repeat;
	background-size: cover;
	position: absolute;
	left: 6px;
	top: 0;
}

.wrap-search-focus,
.wrap-search-focus2 {
	box-shadow: 0px 0px 27px #fff;
	transition: 0.3s ease;
}

#searchp {
	width: 98%;
	height: 100%;
	position: absolute;
	padding-left: 40px;
	color: #0287DB;
	background-color: transparent;
	font-size: 14px;
}

#searchp::-webkit-input-placeholder {
	color: #ADADAD;
}

 #searchp::-o-input-placeholder {
	color: #ADADAD;
}

 #searchp::-ms-input-placeholder {
	color: #ADADAD;
}

 #searchp::-moz-input-placeholder {
	color: #ADADAD;
}

 #searchp::-input-placeholder {
	color: #ADADAD;
}

 #searchp:before {
	width: 125px;
	height: 222px;
	content: "";
	background: url(../images/lampoff.png);
}

#find-btn {
	display: none;
	position: absolute;
	right: -50px;
	width: 60px;
	height: 35px;
	background: #fff;
	bottom: 0;
	right: -65px;
	border-radius: 3px;
	box-shadow: 0px 1px 4px #000;
	cursor: pointer;
	z-index: 100;
	background: -webkit-radial-gradient(center, #B10002, #EF4144 150%);
	background: -moz-radial-gradient(center, #B10002, #EF4144 150%);
	background: -ms-radial-gradient(center, #B10002, #EF4144 150%);
	background: -o-radial-gradient(center, #B10002, #EF4144 150%);
	background: radial-gradient(center, #B10002, #EF4144 150%);
	color: #FFFFFF;
}

#find-btn:hover {
	background: -webkit-radial-gradient(center, #EF4144, #B10002 150%);
}

#find-btn:active {
	box-shadow: 0px 0px 1px #000;
}

#telephone {
	display: block;
	width: 200px;
	height: auto;
	color: #FFFFFF;
	font-size: 18px;
	position: relative;
	text-shadow: 0px 2px 4px #000;
	padding-right: 0px;
}

.tele1,
.tele2 {
	display: block;
	width: 150px;
	height: auto;
	margin-left: 60px;
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 0px;
	position: relative;
	text-shadow: 0px 2px 4px #000;
	line-height: 1.4;
}

.tele1:before {
	width: 30px;
	height: 15px;
	content: "";
	background: url(../images/mts.png) no-repeat;
	background-size: contain;
	position: absolute;
	left: -30px;
	top: 5px;
	opacity: 0.7;
}

.tele2:before {
	width: 30px;
	height: 15px;
	content: "";
	background: url(../images/ks.png) no-repeat;
	background-size: contain;
	position: absolute;
	left: -30px;
	top: 5px;
	opacity: 0.7;
}

#korzina {
	min-width: 50px;
	height: 50px;
	background: url(../images/korzina-small2.png) no-repeat;
	background-size: cover;
}

#korzina>a {
	display: block;
	width: 100%;
	height: 100%;
	z-index: 10;
}

.korzina-circle {
	min-width: 23px;
	width: auto;
	border-radius: 50%;
	background: hsla(359, 64%, 53%, .9);
	position: absolute;
	margin-top: 5px;
	margin-left: 16px;
	text-align: center;
}

#n-pokup {
	color: #fff;
	text-align: center;
	font-size: 16px;
	padding: 0 2px;
}


/*МЕНЮ */
.wrap-menu {
	width: 100%;
	height: auto;
	margin: 0 auto;
	position: relative;
	z-index: 15;
}

.menu {
	width: auto;
	height: 35px;
	position: relative;
	margin-top: 0px;
	box-shadow: #A2A2A2 0px 5px 15px;
	background: #2F8DC1;
	z-index: 10;
}

.level1 {
	width: 98%;
	height: 35px;
	margin: 0 auto;
	display: flex;
	justify-content: space-around;
	list-style: none;
	z-index: 0;
	padding-bottom: 0px;
	position: relative;
}

.level1>a {
	display: none;
}

.level2,
.change {
	width: 420px;
	height: 0;
	display: block;
	list-style: none;
	position: absolute;
	top: 31px;
	float: none;
	background: #F0F0F0;
	overflow: hidden;
	border: 2px solid #2F8DC1;
	border-radius: 10px 10px 100px 10px;
	-webkit-transition: 0.3s ease-in-out 0.1s;
	-moz-transition: 0.3s ease-in-out 0.1s;
	-o-transition: 0.3s ease-in-out 0.1s;
	transition: 0.3s ease-in-out 0.1s;
}

.level2 {
	left: -15%;
}

/*ЛЕВАЯ ЧАСТЬ МЕНЮ*/
.change {
	left: -250%;
}

/*ПРАВАЯ ЧАСТЬ МЕНЮ*/
.level1>li {
	display: block;
	position: relative;
	height: 28px;
	padding-top: 7px;
}

.level1>li:hover {
	background: #FFF;
	border-top: 3px solid #fff;
	padding-top: 4px;
	z-index: 100;
}

.level1>li:hover:before {
	width: 20%;
	height: 35px;
	content: "";
	position: absolute;
	top: -3px;
	left: -20%;
	background: -webkit-linear-gradient(right, #FFF, #2F8DC1);
	background: -ms-linear-gradient(right, #FFF, #2F8DC1);
	background: -moz-linear-gradient(right, #FFF, #2F8DC1);
	background: -o-linear-gradient(right, #FFF, #2F8DC1);
	background: -linear-gradient(right, #FFF, #2F8DC1);
}

.level1>li:hover:after {
	width: 20%;
	height: 35px;
	content: "";
	position: absolute;
	top: -3px;
	right: -20%;
	background: -webkit-linear-gradient(left, #FFF, #2F8DC1);
	background: -ms-linear-gradient(left, #FFF, #2F8DC1);
	background: -moz-linear-gradient(left, #FFF, #2F8DC1);
	background: -o-linear-gradient(left, #FFF, #2F8DC1);
	background: -linear-gradient(left, #FFF, #2F8DC1);
}

.level1>li:hover a {
	color: #000;
}

.level1>li>a {
	font-weight: bold;
	color: #FFF;
	z-index: 10;
	font-size: 1em;
}

/*Основной список меню*/
.level1>li:hover .level2,
.level1>li:hover .change {
	height: 295px;
	display: block;
	position: absolute;
	top: 32px;
	overflow: hidden;
	box-shadow: 4px 4px 15px hsla(0, 0%, 0%, .7);
	z-index: 15;
}

.level2>li,
.change>li {
	width: 250px;
	padding: 2px 0 2px 15px;
	transition: 0.3s all ease-in 0.3s;
}

.level2>li:first-child,
.change>li:first-child {
	margin-top: 5px;
}

.level2>li:hover,
.change>li:hover {
	background: -webkit-linear-gradient(left, #2F8DC1, #79BFE7);
	background: -ms-linear-gradient(left, #2F8DC1, #79BFE7);
	background: -moz-linear-gradient(left, #2F8DC1, #79BFE7);
	background: -o-linear-gradient(left, #2F8DC1, #79BFE7);
	background: linear-gradient(left, #2F8DC1, #79BFE7);
	padding-left: 25px;
}

.level2 .see-all,
.change .see-all {
	transition: 900s all 100s;
}

.level1>li .see-all {
	padding-bottom: 10px;
	position: absolute;
	bottom: 0px;
	z-index: 10;
	width: 100%;
	height: 15px;
	background: #2F8DC1;
	color: #FFF;
}

.level2>li>a,
.change>li>a {
	display: block;
	width: auto;
	padding-right: 100px;
}

.level2>li:hover a,
.change>li:hover a {
	color: #fff;
}

.level2 .see-all:hover {
	padding-left: 15px;
	background: #2F8DC1;
}

.level1>li:hover .see-all a {
	color: #fff;
}

.level1>li .level2:after,
.level1>li .change:after {
	width: 250px;
	height: 100%;
	content: "";
	background-size: cover;
	position: absolute;
	right: -10px;
	top: 0;
	z-index: 10;
	border-left: 2px dashed #2F8DC1;
}

.pic-komp:after,
.pic-smartphone:after,
.pic-planshet:after,
.pic-tv:after,
.pic-foto:after,
.pic-byttehnika:after {
	background-size: cover;
	background-position: left;
}

.pic-komp:after {
	background: url(../images/pic-kopm-s.jpg) no-repeat;
}

.pic-smartphone:after {
	background: url(../images/pic-smartphone-s.jpg) no-repeat;
}

.pic-planshet:after {
	background: url(../images/pic-planshet-s.jpg) no-repeat;
}

.pic-tv:after {
	background: url(../images/pic-tv-s.jpg) no-repeat;
}

.pic-foto:after {
	background: url(../images/pic-foto-s.jpg) no-repeat;
}

.pic-byttehnika:after {
	background: url(../images/pic-byttehnika-s.jpg) no-repeat;
}


/* ОСНОВНОЙ КОНТЕНТ */


/* СЛАЙДЕР */

.main-slider {
	width: 100%;
	margin: 1vw auto;
	z-index: 5;
}

.main-slider-ramka {
	width: 98%;
	margin: 0 auto;
	box-shadow: #A2A2A2 5px 5px 15px;
	border-radius: 10px;
	overflow: hidden;
}

#content {
	width: 100%;
	margin: auto;
}

.slider {
	float: left;
	width: 100%;
	height: auto;
	position: relative;
}

.sliderContent {
	float: left;
	width: 100%;
	aspect-ratio: 4/1;
	clear: both;
	position: relative;
	overflow: hidden;
}

.sliderArrows a {
	display: block;
	text-indent: -9999px;
	outline: none;
	z-index: 11;
	background-image: url(../images/prev_next1.png);
	width: 42px;
	height: 42px;
	position: absolute;
	top: 55%;
	margin-top: -34px;
}

.prev {
	background-position: 0 0;
	left: 15px;
}

.prev:hover {
	background-position: 0 -44px;
}

.next {
	right: 15px;
	background-position: -44px 0;
}

.next:hover {
	background-position: -44px -44px;
}

.sliderContent .item {
	position: absolute;
	width: 100%;
	height: 100%;
	background: #fff;
}

.item img{
	width: 100%;
	height: 100%;
}

.slider .item img {
	width: 100%;
}

.sliderBullets {
	position: absolute;
	bottom: 10%;
	left: 50%;
	z-index: 11;
	margin-left: -45px;
}

.sliderBullets a {
	display: block;
	float: left;
	text-indent: -9999px;
	outline: none;
	margin-left: 5px;
	width: 20px;
	height: 11px;
	background: url(../images/bullets1.png) no-repeat;
}

.sliderBullets .active {
	background-position: 0 -11px;
}

.sliderContent a {
	outline: none;
}

.clear {
	width: 98%;
	height: auto;
	border: 1px solid #2F8DC1;
	opacity: .4;
	margin: auto;
	margin: 30px auto 10px;
}


/*ПОПУЛЯРНЫЕ ТОВАРЫ*/

.popular,
.new {
	width: 96%;
	height: 720px;
	margin: 0 auto;
	margin-bottom: 20px;
	overflow: hidden;
	text-align: center;
}

.wrap-topic-name {
	height: 45px;
	width: 100%;
	margin: 5px auto 10px 15px;
}

.popular h3,
.new h3,
.catalog h3 {
	text-align: center;
	padding: 10px;
	font-size: 1.5em;
	text-transform: uppercase;
	color: #000;
	opacity: .7;
	font-weight: bold;
	text-shadow: 1px 1px 2px #6B6B6B;
}

.catalog h3 {
	text-align: center;
	padding: 10px;
	font-size: 1.5em;
	text-transform: uppercase;
	color: #000;
	opacity: .7;
	font-weight: bold;
	text-shadow: 1px 1px 2px #6B6B6B;
}

.wrap-item {
	width: 200px;
	height: 280px;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 30px;
	margin-right: 1%;
	padding: 15px 5px 10px 5px;
	border: 2px solid #F9FDFF;
	position: relative;
	overflow: visible;
}

.wrap-item:hover {
	border: 2px solid #3486B3;
	box-shadow: 0px 0px 5px #747474;
	transform: scale(1.1, 1.1)
}

.item {
	width: 100%;
	height: 100%;
	position: relative;
}

.item-pic {
	height: 140px;
	position: relative;
	border-radius: 0 0 25px 0;
	border: 1px solid #3D88C5;
	background: #FFF;
	overflow: hidden;
	padding: 7px;
}

.item-pic img {
	width: 100%;
	height: auto;
	overflow: hidden;
	transition: 0.3s ease;
}

.item-pic img:hover {
	overflow: hidden;
	-moz-transform: scale(1.05, 1.05);
	/* Для Firefox */
	-ms-transform: scale(1.05, 1.05);
	/* Для IE */
	-webkit-transform: scale(1.05, 1.05);
	/* Для Safari, Chrome, iOS */
	-o-transform: scale(1.05, 1.05);
	/* Для Opera */
	transform: scale(1.05, 1.05);
	transition: 0.3s ease 0.5s;
}

.item>.wrap-rateit {
	position: absolute;
	bottom: 43px;
}

#description {
	position: absolute;
	top: 150px;
	left: 0;
	text-align: left;
	padding: 6px 0 4px 6px;
}

#description:hover {
	text-decoration: underline;
}

.price {
	display: block;
	width: auto;
	height: auto;
	position: absolute;
	bottom: 0;
	left: 0;
	font-size: 1.4em;
	padding-left: 5px;
	padding-bottom: 7px;
	padding-right: 10px;
	color: #B10002;
}

.price2 {
	display: block;
	width: auto;
	height: auto;
	font-size: 1.4em;
	padding-left: 5px;
	padding-bottom: 6px;
	padding-right: 10px;
	color: #B10002;
}

.price2:after {
	content: " грн.";
	color: inherit;
	font-size: 0.6em;
}

.btn-buy {
	width: 90px;
	height: 35px;
	background: #fff;
	position: absolute;
	bottom: 0;
	right: 0;
	border-radius: 3px;
	box-shadow: 0px 1px 4px #000;
	cursor: pointer;
	background: -webkit-radial-gradient(center, #B10002, #EF4144 150%);
	background: -moz-radial-gradient(center, #B10002, #EF4144 150%);
	background: -ms-radial-gradient(center, #B10002, #EF4144 150%);
	background: -o-radial-gradient(center, #B10002, #EF4144 150%);
	background: radial-gradient(center, #B10002, #EF4144 150%);
	color: #FFFFFF;
}

.btn-buy:hover {
	background: -webkit-radial-gradient(center, #EF4144, #B10002 150%);
}

.btn-buy:active {
	box-shadow: 0px 0px 1px #000;
}

/*рейтинг*/
.wrap-rateit {
	width: auto;
	max-width: 79px;
	height: auto;
}

.poppos {
	position: absolute;
	bottom: 46px;
	left: 5px;
}

.rateit {
	display: -moz-inline-box;
	display: inline-flex;
	position: relative;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
}

.rateit .rateit-range {
	position: relative;
	display: -moz-inline-box;
	display: inline-block;
	background: url(../images/star.gif);
	height: 16px;
	outline: none;
}

.rateit .rateit-range * {
	display: block;
}

/* for IE 6 */
* html .rateit,
* html .rateit .rateit-range {
	display: inline;
}

/* for IE 7 */
*+html .rateit,
*+html .rateit .rateit-range {
	display: inline;
}

.rateit .rateit-hover,
.rateit .rateit-selected {
	position: absolute;
	left: 0px;
}

.rateit .rateit-hover-rtl,
.rateit .rateit-selected-rtl {
	left: auto;
	right: 0px;
}

.rateit .rateit-hover {
	background: url(../images/star.gif) left -32px;
}

.rateit .rateit-hover-rtl {
	background-position: right -32px;
}

.rateit .rateit-selected {
	background: url(../images/star.gif) left -16px;
}

.rateit .rateit-selected-rtl {
	background-position: right -16px;
}

.rateit .rateit-preset {
	background: url(../images/star.gif) left -48px;
}

.rateit .rateit-preset-rtl {
	background: url(../images/star.gif) left -48px;
}

.rateit button.rateit-reset:hover,
.rateit button.rateit-reset:focus {
	background-position: 0 -16px;
}

.n-otziv {
	display: block;
	width: auto;
	height: auto;
	position: absolute;
	bottom: 46px;
	right: 10px;
	color: #26749F;
}

#n-otziv {
	color: #26749F;
}

.n-otziv:hover {
	text-decoration: underline;
}


/*ФУТЕР*/
footer {
	width: 100%;
	height: 60px;
	position: relative;
	z-index: 20;
	background: #2F8DC1;
	background: url(../images/shapka.png);
	background-size: cover;
	border-radius: 10px 10px 0 0;
	padding: 20px 0 20px 0px;
	color: #fff;
	display: flex;
	justify-content: space-around;
	position: relative;
	box-shadow: -2px -1px 15px #ACACAC;
}

.footer-left {
	width: 2%;
	height: 30px;
	padding-top: 10px;
	position: relative;
}

.footer-center {
	width: 10%;
	min-width: 150px;
	height: 30px;
	font-size: 18px;
}

.footer-center a {
	font-size: 20px;
	min-width: 150px;
	margin-right: 10px;
}

.footer-right {
	width: auto;
	height: auto;
	margin-left: 10px;
}

.studio {
	display: block;
	position: absolute;
	bottom: 5px;
	left: 20px
}

.studio:hover {
	text-decoration: underline;
	color: #FFF;
}

footer p {
	position: absolute;
	top: 30px;
	left: 20px;
	font-size: 16px;
}

footer a.tele1,
footer a.tele2 {
	margin-left: 60px;
}

.soclinks {
	list-style: none;
	float: right;
	display: inline-flex;
}

.soclinks li a {
	display: block;
	width: 53px;
	height: 53px;
	float: left;
	margin-right: 10px;
	background-image: url(../images/socsprite.png);
	background-repeat: no-repeat;
	border-radius: 0 0 25px;
}

#vk {
	background-position: -17px -1029px;
}

#vk:hover {
	background-position: -17px -462px;
}

#fb {
	background-position: -287px -850px;
}

#fb:hover {
	background-position: -287px -283px;
}

#google {
	background-position: -16px -848px;
}

#google:hover {
	background-position: -16px -281px;
}

#youtube {
	background-position: -107px -850px;
}

#youtube:hover {
	background-position: -107px -283px;
}


/* Кнопка подъема страницы вверх*/
#scroller {
	z-index: 150;
	position: fixed;
	right: 4.5em;
	bottom: 80px;
	opacity: 0.5;
	display: none;
}

#scroller:hover {
	opacity: 1;
	cursor: pointer;
}

.b-top-but {
	width: 45px;
	height: 45px;
	position: fixed;
	background: #0081B7 url(../images/b-j-top.png) no-repeat;
	background-position: 6px 23px;
	border-radius: 50% 50% 3px 3px;
	transition: 0.5s ease 0.3s;
	border: 2px #fff solid;
}

.b-top-but:hover {
	background-position: 6px 8px;
}




/*********************/
/*КАТАЛОГ*/

/*хлебные крошки*/
.kroshki {
	width: 100%;
	height: auto;
	background: #E9E9E9;
	margin-top: 1px;
	padding-bottom: 1px;
	border-bottom: 1px dashed #2F8DC1;
}

#onmain {
	display: none;
}

#kroshka {
	background: #eee;
	border: 1px solid #e5e5e5;
	border-radius: 5px;
	box-shadow: 0 0 2px rgba(0, 0, 0, .2);
	overflow: hidden;
	width: 100%;
	list-style: none;
	padding-left: 1%
}

#kroshka li {
	float: left;
}

#kroshka a {
	padding: .3em 1em .4em 2em;
	float: left;
	text-decoration: none;
	color: #000;
	position: relative;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
	background-color: #ddd;
	background-image: linear-gradient(to right, #f5f5f5, #ddd);
}

#kroshka li:first-child a {
	padding-left: 1em;
	border-radius: 5px 0 0 5px;
}

#kroshka a:hover {
	background: #fff;
}

#kroshka a::after,
#kroshka a::before {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -1.5em;
	border-top: 1.5em solid transparent;
	border-bottom: 1.5em solid transparent;
	border-left: 1em solid;
	right: -10px;
}

#kroshka a::after {
	z-index: 2;
	border-left-color: #ddd;
}

#kroshka a::before {
	border-left-color: #ccc;
	right: -1.1em;
	z-index: 1;
}

#kroshka a:hover::after {
	border-left-color: #fff;
}

#kroshka .current,
#kroshka .current:hover {
	font-weight: bold;
	background: none;
}

#kroshka .current::after,
#kroshka .current::before {
	content: normal;
}

/*   ФИЛЬТРЫ   */
.wrap-filters {
	display: inline-block;
	position: absolute;
	width: 175px;
	height: auto;
	background: -webkit-linear-gradient(top, #D2E8F4, #FFF);
	background: -moz-linear-gradient(top, #D2E8F4, #FFF);
	background: -o-linear-gradient(top, #D2E8F4, #FFF);
	background: -ms-linear-gradient(top, #D2E8F4, #FFF);
	background: -linear-gradient(top, #D2E8F4, #FFF);
	vertical-align: top;
	padding: 10px 15px 30px 5px;
	border-right: 2px dashed #2F8DC1;
	border-radius: 0 0 45px;
	border-bottom: 2px dashed #2F8DC1;
}

.catalog {
	width: auto;
	height: auto;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	margin-bottom: 0px;
	overflow: hidden;
	margin-left: 180px;
}

.catalog .wrap-item {
	width: 220px;
}

.topic {
	text-align: center;
	font-size: 1.1em;
	text-transform: uppercase;
	font-weight: bold;
}

.stripe {
	width: 100%;
	height: auto;
	/* background:hsla(359,52%,61%,1.00);*/
	padding: 0;
	margin-bottom: 15px;
	transition: 0.6s ease;
}

.stripe:first-child {
	margin-top: 10px;
}

.stripe p {
	padding-left: 10px;
	text-decoration: underline;
}

.price-bar {
	width: 170px;
	position: absolute;
	bottom: 0;
	position: relative;
}

.irs-grid-text {
	color: #666 !important;
}

.price-submit {
	width: 30px;
	height: 23px;
	background: #428BCA;
	color: #FFF;
	position: absolute;
	top: 28px;
	right: -36px;
}

.producer p,
.display p {
	padding-bottom: 10px;
}

.wrap-checkbox {
	width: 100%;
	height: auto;
	min-height: 15px;
	margin-left: 10px;
}

.wrap-checkbox input {
	width: 30px;
	height: auto;
}

input[type="checkbox"] {
	display: none;
}

input[type="checkbox"]+label span {
	padding-left: 10px;
	padding-top: 3px;
	position: absolute;
	cursor: pointer;
}

input[type="checkbox"]+label:before {
	content: "";
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url(../images/checkbox2-sprite40p.png) no-repeat;
	background-position: -25px 0;
	background-size: cover;
	cursor: pointer;
	top: 10px;
	cursor: pointer;
}

input[type="checkbox"]:checked+label:before {
	background-position: 0px 0px;
	cursor: pointer;
	cursor: pointer;
}

.form-filter-submit-btn {
	width: 80px;
	height: 30px;
	background: #379FDC;
	margin-left: 40px;
	color: #fff;
	box-shadow: 1px 2px 4px #000;
}

.form-filter-submit-btn:active {
	box-shadow: 1px 1px 1px #000;
}

/* СОРТИРОВКА */

select.sort {
	position: absolute;
	right: 30px;
	top: 46px;
	width: 160px;
	height: 32px;
	color: #fff;
	border: 1px solid #F9FDFF;
	padding: 2px;
	background: #2F8DC1;
}

/* КНОПКА ДОБАВИТЬ ТОВАРЫ */
#more-items {
	width: 47px;
	height: 47px;
	margin: 0 auto;
	position: relative;
	margin-bottom: 15px;
	opacity: .4;
	transition: 0.4s ease-out;
}

#more-plus {
	width: 100%;
	height: 100%;
	background: url(../images/plus.png) no-repeat center;
	zoom: 0.5;
}

#rounded-arrow {
	width: 100%;
	height: 100%;
	background: url(../images/rounded-arrow.png) no-repeat center;
	background-size: contain;
}

#more-items:hover #more-plus {
	zoom: .85;
}

#more-items:hover {
	opacity: 1;
}

@keyframes rotating {
	from {
		-ms-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	to {
		-ms-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

.rotating {
	-webkit-animation: rotating 3s linear;
	-moz-animation: rotating 3s linear;
	-ms-animation: rotating 3s linear;
	-o-animation: rotating 3s linear;
	animation: rotating 3s linear;
}



/*СТРАНИЦА ТОВАРА */

/*слайдер фотографий товара*/
.wrap-item-page {
	width: 100%;
	padding: 10px 1%;
	position: relative;
	display: inline-block;
	vertical-align: top;
}

.item-page-main {
	width: 98%;
	margin: 0 auto;
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url("images/fancybox.png");
}

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1100;
	display: none;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: none;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #fff;
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0 solid #fff;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}

#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background: transparent url("images/fancybox.png") -40px 0;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-left,
#fancybox-right {
	position: absolute;
	bottom: 0;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url("images/blank.gif");
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0;
}

#fancybox-right {
	right: 0;
}

#fancybox-left-ico,
#fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background-image: url("images/fancybox.png");
	background-position: -40px -30px;
}

#fancybox-right-ico {
	background-image: url("images/fancybox.png");
	background-position: -40px -60px;
}

#fancybox-left:hover,
#fancybox-right:hover {
	visibility: visible;
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.thumbs {
	width: 98%;
	overflow: hidden;
	padding: 5px 0px 0;
}

.img img {
	width: 100%;
	height: auto;
	padding: 15px 5px;
	box-shadow: 0px 0 10px #BBB;
}

.it a {
	display: none;
}

.it img {
	width: 69px;
	float: left;
	border: 1px solid #fff;
	margin-bottom: 3px;
}

.it img:hover {
	border: 1px solid #2F8DC1;
	cursor: pointer
}


/* ТАБЫ */
.main_tabs_div {
	width: 98%;
	margin: 0 auto;
	padding-top: 30px;
}

.tabs {
	border-bottom: 2px solid #2F8DC1;
}

.tabs li {
	display: inline-block;
	width: 30%;
	min-width: 130px;
	height: 30px;
	border: 2px solid #2F8DC1;
	border-bottom: 0;
	text-align: center;
	cursor: pointer;
	border-radius: 5px 5px 0 0;
	padding-top: 10px;
}

.tabs li.active {
	background: #2F8DC1;
	color: #FFF;
}

.tabs_divs>div {
	display: none;
	padding: 2%;
}

.tabs_divs div.active {
	display: block;
}


/*описание товара*/
.topic h3 {
	font-size: 1.5em;
	padding-bottom: 20px;
	color: #236B92;
	text-shadow: 0px 0px 0px #000;
}

.item-page-main {
	margin: auto;
}

.item-top {
	width: 100%;
	height: auto;
}

.item-slider {
	width: 36%;
	max-width: 440px;
	display: inline-block;
	vertical-align: top;
	margin-right: 2%;
}

.item-description {
	width: 56%;
	height: 410px;
	height: auto;
	padding-left: 4%;
	display: inline-block;
	vertical-align: top;
}

.item-description-short {
	width: 100%;
	min-width: 200px;
	max-height: 290px;
	height: 290px;
	padding: 0px 0 0px;
	margin-bottom: 20px;
	font-size: 1.1em;
	position: relative;
	word-wrap: break-word;
}

.item-description-short a img {
	width: 200px;
	height: auto;
	position: absolute;
	right: 0;
	max-height: 290px;
}

.rateit-otziv {
	width: auto;
	height: auto;
	padding-bottom: 50px;
}

#rateit-item-pos {
	position: absolute;
}

.otziv-item {
	position: absolute;
}

#otziv-item-pos {
	width: 100px;
	position: absolute;
	left: 100px;
	top: 0;
	color: #26749F;
}

#otziv-item-pos:hover {
	text-decoration: underline;
}

.buy-price {
	display: block;
	width: 100%;
	height: auto;
	position: relative;
}

#price-item-pos {
	padding-left: 150px;
	font-size: 2em
}

#item-buy {
	left: 0;
	zoom: 1.3;
}

.item-page-description {
	width: 96%;
	height: auto;
	padding: 10px 2%;
	position: relative;
}

.item-page-description p {
	text-align: justify;
	padding-bottom: 5px;
	text-indent: 30px;
	font-size: 1em;
}

.item-page-description h3 {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	font-size: 1.4em;
	color: #22668C;
}

.item-page-description h4 {
	text-align: left;
	font-weight: bold;
	font-size: 1.2em;
	padding: 10px 0;
}

.wrap-item-video {
	width: 45vw;
	height: 25vw;
	margin: 0 auto;
	overflow: hidden;
}


/*отзывы*/
.item-page-otzivi {
	display: inline-block;
	vertical-align: top;
	width: 96%;
	min-height: 30px;
	height: auto;
	margin-bottom: 20px;
	padding: 0 2%;
	position: relative;
}

#sort-otziv {
	position: absolute;
	top: -50px;
	right: 15px;
	padding: 0;
}

.post-otziv {
	width: 100%;
	height: auto;
	padding-top: 20px;
}

.post-otziv-main {
	padding-top: 0;
	margin-top: 0;
}

.post-otziv-top {
	width: 100%;
	height: auto;
}

#user-name {
	font-size: 1.1em;
	font-weight: bold;
	color: #000;
	max-width: 200px;
	padding-left: 30px;
	display: inline-block;
	vertical-align: top;
	padding-bottom: 10px
}

#status {
	display: inline-block;
	vertical-align: top;
	color: #26749F;
	padding-left: 10px;
	padding-top: 1px;
}

#rateit-otziv {
	display: inline-block;
	vertical-align: top;
	padding-top: 2px;
	padding-left: 20px;
}

#otziv-date {
	float: right;
	width: auto;
	height: auto;
	font-size: 1em;
	color: #222;
	padding-right: 20px;
}

.post-otziv-opis {
	display: inline-block;
	vertical-align: top;
	width: 98%;
	text-align: justify;
	padding-bottom: 5px;
	text-indent: 30px;
}

.post-otziv-plus span,
.post-otziv-minus span {
	font-size: 1em;
	font-weight: bold;
	color: #000;
	line-height: 1.8em;
	text-align: justify;
}

.post-otziv-plus span {
	color: #30822C;
}

.post-otziv-minus span {
	color: #B71A1D;
}

.item-page-otzivi h3 {
	text-align: center;
	text-transform: uppercase;
	font-size: 1.5em;
	color: #236B92;
	text-shadow: 0px 0px 0px #000;
}

.clear2 {
	width: 10%;
	border-bottom: solid 2px #A7D0E6;
	padding: 10px 0;
	margin: 0 auto;
}

#toggle {
	cursor: pointer;
	font-size: 1em;
	padding-top: 10px;
}

#allotzivi {
	display: none;
	height: auto;
}


/*ЗАТЕМНЕНИЕ И КОРЗИНА*/
.overlay {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: #000;
	z-index: 199;
	opacity: 0.6;
	display: none;
}

.wrap-korzina-page {
	width: 98%;
	max-height: 800px;
	height: auto;
	background: #fff;
	z-index: 999;
	margin: auto;
	position: fixed;
	left: 1%;
	top: 50px;
	border: 2px solid #236B92;
	border-radius: 10px;
	display: none;
}

.korzina-page {
	width: 100%;
	height: 100%;
	position: relative;
	padding-left: 20px;
	min-width: 300px;
	padding-bottom: 110px;
	overflow: scroll;
}

#close {
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: #236B92;
	border: 2px solid #fff;
	color: #fff;
	text-shadow: 0 0 px #000;
	font-size: 1.6em;
	font-weight: bold;
	text-align: center;
	position: absolute;
	top: 0px;
	right: 0px;
}

#close:hover {
	zoom: 1.1;
	color: #FC0004;
	cursor: pointer;
}

.korzina-page-shapka {
	float: left;
	text-align: center;
	width: 100%;
	background: #2F8DC1;
}

.korzina-page-shapka table {
	border: 1px solid #3297CD;
	font-size: 1em;
}

.korzina-page-shapka table td {
	color: #fff;
}

.korzina-vid {
	width: 10%;
}

.korzina-naimenovanie {
	width: 25%;
}

.korzina-kolvo {
	width: 10%;
	min-width: 80px;
	text-align: left;
}

.korzina-stoimost {
	width: 5%;
	min-width: 150px;
}

.korzina-item-wrap {
	width: 100%;
	height: auto;
	min-height: 100px;
	position: relative;
	padding: 10px 0 3px;
	border-bottom: 1px solid #3297CD;
	float: left;
}

.korzina-item-wrap p.price2 {
	visibility: hidden;
}

.item-delete {
	width: 15px;
	height: 15px;
	position: absolute;
	left: -15px;
	top: 35%;
	font-size: 1.3em;
	color: #BCBCBC;
	cursor: pointer;
}

.item-delete:hover {
	color: #A20002;
}

.wrap-pic {
	width: 15%;
	min-width: 130px;
	height: auto;
	display: inline-block;
	vertical-align: top;
}

.korzina-item-pic {
	width: 100%;
	height: 100px;
	position: relative;
	background: #FFF;
	overflow: hidden;
}

.korzina-item-pic img {
	width: 100%;
	height: 100%;
	position: relative;
	background: #FFF;
	overflow: hidden;
	margin: 0 auto;
}

.wrap-pic img {
	width: auto;
	height: 100%;
	overflow: hidden;
}

.wrap-naimenovanie {
	width: 40%;
	height: auto;
	max-height: 90px;
	position: relative;
	background: #FFF;
	overflow: hidden;
	display: inline-block;
	vertical-align: top;
	padding: 10px 1%;
	text-decoration: none;
}

.wrap-naimenovanie a {
	font-size: 1.1em;
}

.wrap-naimenovanie a:hover {
	text-decoration: underline;
}

.wrap-naimenovanie .price2 {
	padding: 20px 30px 0;
	font-size: 1.8em;
}

.wrap-naimenovanie p span {
	color: #A40002;
}

.wrap-korzina-kolvo {
	width: 5%;
	min-width: 80px;
	display: inline-block;
	vertical-align: top;
	padding-top: 34px;
	padding-left: 0;
	padding-left: 2%;
}

.number {
	width: 100%;
	height: 20px;
	float: left;
}

.number input {
	width: 45%;
	height: 22px;
	font-size: 1.2em;
	text-align: center;
	float: left;
	border-top: 1px solid #318AD7;
	border-bottom: 1px solid #318AD7;
}

.minus,
.plus {
	width: 25%;
	height: 22px;
	float: left;
	font-weight: bold;
	font-size: 1em;
	text-align: center;
	padding-top: 2px;
	background: #2F8DC1;
	color: #fff;
	cursor: pointer;
}

.wrap-korzina-stoimost {
	width: auto;
	height: 30px;
	padding-left: 10px;
	padding-right: 10px;
	padding-right: 10px;
	position: absolute;
	right: 10px;
	top: 30%;
}

.wrap-korzina-stoimost span {
	font-size: 2em;
	color: #942224;
}

.korzina-niz {
	width: 98%;
	height: 90px;
	position: absolute;
	bottom: 0;
}

.korzina-niz-inner {
	width: 100%;
	height: 90px;
	position: relative;
	display: flex;
	justify-content: space-between;
}

.korzina-niz-inner button {
	box-shadow: 1px 2px 5px #5C5C5C;
	width: auto;
	height: 50px;
	margin-top: 50px;
	display: inline-flex;
}

.korzina-niz-inner button:hover,
.korzina-niz-inner button:active {
	box-shadow: 0px 0px 3px #5C5C5C;
}

.summa-itog {
	width: auto;
	max-width: 400px;
	height: 40px;
	font-size: 2em;
	color: #000;
}

.summa-itog:before {
	content: "Сумма: ";
	left: -60px;
	color: #2777A3;
	padding-right: 5px;
	font-size: 1em;
}

.summa-itog:after {
	content: " грн.";
	color: #2777A3;
	padding-left: 5px;
	font-size: 1em;
}

#zakaz {
	background: #2F8DC1;
	position: absolute;
	bottom: 0px;
	right: 15px;
}

#continue {
	background: #DBDBDB;
	position: absolute;
	bottom: 0px;
	left: 5px;
}

button.zakaz {
	color: #fff;
	font-size: 1.4em;
}

button.continue {
	font-size: 1.1em;
	color: #494949
}



@media screen and (min-width:600px) and (max-width:1600px) {

	.wrap,
	.main {
		width: 100%;
	}
}

@media screen and (min-width:600px) and (max-width:640px) {

	header a.tele1,
	header a.tele2 {
		margin-left: 27px;
		width: auto;
	}

	header a.tele1:before,
	header a.tele2:before {
		display: none;
	}
}

@media screen and (min-width:0px) and (max-width:599px) {
	header {
		box-shadow: #A2A2A2 5px 5px 15px;
	}

	.header-top-line {
		display: flex;
		justify-content: space-around;
	}

	.header-top-line-left,
	.header-top-line-right {
		display: none;
	}

	.header-top-line>a.tele1,
	.header-top-line>a.tele2 {
		width: 120px;
		margin-left: 30px;
		display: block;
		top: 5px;
	}

	.wrap,
	.main {
		width: 100%;
		min-width: 320px;
	}

	#logo {
		display: none;
	}

	#find-btn {
		display: block;
	}

	#telephone {
		display: none;
	}

	input#find-btn {
		display: none;
		width: 0;
	}

	#wrap-search {
		margin-right: 0;
		margin-left: 55px;
		width: 75%;
	}

	.niz-shapki {
		padding: 0 2%;
	}

	.level1,
	.menu {
		display: block;
		height: auto;
	}

	.menu {
		position: static;
		width: 80px;
	}

	.menu:hover {
		width: 100%;
	}

	.level1:before {
		content: "";
		width: 35px;
		height: 27px;
		position: absolute;
		background: url(../images/burger.png) no-repeat;
		background-size: contain;
		left: 10px;
		top: -50px;
		z-index: 100;
		padding-bottom: 24px;
	}

	.level1>li {
		display: none;
		width: 100%;
		text-align: center;
		border-top: 1px dashed #FFF;
		border-bottom: 1px dashed #FFF;
	}

	.level1:hover li {
		display: block;
	}

	.level1>a {
		display: none;
		width: 100%;
		height: 30px;
		padding-top: 10px;
		text-align: center;
		padding-left: 15px;
	}

	.level1>li>a {
		display: block;
		width: 100%;
		height: 100%
	}

	.level1>li:hover {
		background: inherit;
		box-shadow: 0 0;
		border: none;
		padding-top: 9px;
		background: hsla(0, 0%, 100%, 0.3);
	}

	.level1>li:before,
	.level1>li:after {
		display: none;
	}

	.level1>li:hover ul.level2 {
		display: none;
	}

	.level2 {
		display: none;
	}

	.main-slider {
		display: none;
	}

	#clear-slider {
		display: none;
	}

	footer {
		height: 85px;
	}

	footer p {
		display: none;
	}

	.footer-center {
		position: absolute;
		width: 100%;
		text-align: center;
		top: 5px;
		left: 10px;
		height: auto;
	}

	.footer-center a.tele2,
	.footer-center a.tele1 {
		position: relative;
		margin: 0 auto;
		width: auto;
	}

	.footer-center a.tele1:before,
	.footer-center a.tele2:before {
		display: none;
	}

	.footer-right {
		position: relative;
		width: 100%;
		margin-top: 50px;
	}

	.footer-right ul {
		margin: 0 auto;
		width: 100%;
		display: flex;
		justify-content: space-around;
	}

	.copyright,
	.studio {
		display: none
	}

	.b-top-but {
		bottom: 50px;
	}

	.catalog {
		width: 100%;
		float: left;
	}

	#form-filter {
		display: none;
	}

	.wrap-filters {
		padding-bottom: 10px;
		width: 70px;
		cursor: pointer;
		position: relative;
	}

	.wrap-filters>.topic {
		display: inline-block;
		vertical-align: top;
	}

	.wrap-filters>.topic>span {
		display: none;
	}

	.wrap-filters:hover #form-filter {
		display: block;
	}

	.wrap-filters:hover {
		display: block;
		padding: 10px 0px 0px 15px;
		width: 250px;
		height: 100vh;
		position: absolute;
		top: 0;
		bottom: 0;
		z-index: 100;
		overflow-y: scroll;
		overflow-x: hidden;
	}

	.wrap-filters:hover .topic>span {
		display: inline-block;
		vertical-align: top;
	}

	.wrap-topic-name select {
		top: 40px;
		width: 130px;
	}

	#onmain {
		display: block;
	}

	.item-slider {
		width: 100%;
	}

	.img {
		width: 70%;
		margin: 0 auto;
	}

	.item-description {
		display: block;
		width: 100%;
		height: auto;
		padding-top: 10px;
	}

	.item-description-short {
		height: auto;
		width: 98%;
	}

	.item-description-short a img {
		display: none;
	}

	.rateit-otziv {
		padding-bottom: 40px;
	}

	#price-item-pos {
		display: block;
		width: 100%;
		padding: 0;
		position: relative;
		text-align: center;
		margin-left: 50px;
	}

	.tabs>li {
		min-width: 90px;
		width: 30%
	}

	.wrap-item-video {
		width: 96%;
		height: 45vw;
		padding: 0;
		margin: 0 auto;
	}

	input.form-filter-submit-btn {
		margin-bottom: 20px;
	}

	.catalog {
		margin-left: 0;
	}

	.korzina-item-pic {
		display: none;
	}

	.wrap-naimenovanie {
		float: left;
		width: 40%;
		height: 38px;
		min-width: 0;
	}

	.wrap-korzina-kolvo {
		float: left;
		padding: 0px 1% 0;
		padding-top: 5px;
		height: 100%;
		min-width: 88px;
	}

	.summa-itog {
		margin: 0 auto;
		right: 5px;
	}

	td.korzina-vid {
		display: none;
	}

	.korzina-item-wrap {
		min-height: 60px;
	}
}

@media screen and (min-width:0px) and (max-width:900px) {
	.item-description-short a img {
		display: none
	}
}

@media screen and (min-width:714px) and (max-width:1205px) {

	.popular,
	.new {
		height: 1060px;
	}
}

@media screen and (min-width:476px) and (max-width:713px) {

	.popular,
	.new {
		height: 1740px;
	}
}

@media screen and (min-width:0px) and (max-width:475px) {

	.popular,
	.new {
		height: 2410px;
	}
}